/* 
Theme Name: Phlox-Abarc-2020
Theme URI: http://childtheme-generator.com/
Description: Phlox-Abarc is a child theme of PHLOX, created by ChildTheme-Generator.com
Author: kapla
Author URI: http://childtheme-generator.com/
Template: phlox
Version: 2.0.0.1610888763
Text Domain:	 phlox-abarc
Updated: 2021-01-17 14:06:03
*/


/*
    Add your custom styles here
*/

.aux-boxed #inner-body {
	box-shadow:none;
}
body {box-shadow:none;}
section.aux-sticky {
	box-shadow:none;
}

.aux-top-sticky .site-header-section.aux-sticky {
	box-shadow:none;
	
}
.aux-top-sticky .site-header-section.aux-sticky .aux-wrapper {
border-bottom: 0;
}

.site-header-section.aux-add-border .aux-wrapper{
border-bottom: 0;
}
.aux-top-header{
border-bottom: 0;
}

/* TEXT SETTINGS */
p {font-family:"Open sans", sans-serif;color:#5a5a5a;font-size:18px;}
.elementor-row {font-family:"Open sans", sans-serif;color:#5a5a5a;}
.elementor-heading-title {font-size:35px;}

.intro {margin-bottom:60px; font-family:"Poppins";}

h2 {font-family:"Poppins"; font-size:35px; color:#5a5a5a; font-weight: 600; hyphens: auto;}


h3 {font-family:"Poppins"; font-size:35px; color:#5a5a5a; font-weight: normal;hyphens: auto;}


h5 a{font-family:"Poppins"; color:#000;
/*	border-bottom : 3px solid #B5121B;*/
	border : 1px solid #fff;
	padding : 3px;
	background-color: #fff;
	hyphens: auto;
}
.fg-item-title {font-family:"Poppins";
	hyphens: auto;
}
/* DOCUMENT GALLERY SETTING */
.document-gallery  .document-icon img {width:80%;}
.document-icon img {border: 1px solid #eee}

.elementor-53 .elementor-element.elementor-element-53e5d07 {color:#fff;}
.elementor-53 .elementor-element.elementor-element-53e5d07 a{color:#fff; border-bottom:3px solid;}
.elementor-53 .elementor-element.elementor-element-53e5d07 a:hover {color:#fff; border-bottom:0;}

/* MENU SETTING */
.menu-item a{border:0;}
.aux-menu-label:hover {border-left : 5px solid #B5121B; padding-left: 5px;}
.aux-menu-label {border-left : 5px solid #fff; padding-left: 5px;}

#menu-hero_1  .aux-menu-label, #menu-hero_1-1 .aux-menu-label {border : none; padding: 5px ; }
#menu-hero_1  .aux-menu-label:hover, #menu-hero_1-1 .aux-menu-label:hover {border : none; padding: 5px ;}

.site-header-section .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after, .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after {
    content: "";
    display: none;
}


.aux-offcanvas-menu .offcanvas-content {
	scrollbar-width: thin;          /* "auto" or "thin"  */
	scrollbar-color: #5e5e5e none;
}




/*NOT DISPLAYED ELEMENTS */

.aux-search-section {display:none;}
.nocomments {display:none;}

/* EVENTESPRESSO */
.naeep-ee-ticket table td a {display:none; margin-top:0px; margin-bottom:0px; !important}

/*.ee-reg-form-qstn-grp-dv + .ee-reg-form-qstn-grp-dv */ 

.ee-reg-qstn-address-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-reg-qstn-address2-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-reg-qstn-city-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-country-select-js-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-state-select-js-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-form-add-new-state-lnk {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-reg-qstn-zip-input-dv {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-reg-form-qstn-grp-title {display:none; margin-top:0px; margin-bottom:0px; !important}
.ee-reg-qstn-phone-input-dv {margin-top:-50px;}

.tiny-text {font-size: 0.8em;}
.tiny-text a {color:#B5121B;}
.small-text a {color:#B5121B;}

.ticket-selector-submit-btn-wrap {text-align:right;}

/*VOIR L'ACCUSÉ */

.indented-text {text-shadow:none; !important}
.ee-button {background:#B5121B; text-transform:uppercase; border:none; border-radius: 0px 0px 0px 0px;
padding: 15px 15px 15px 15px; font-size: 14px; font-weight: 500; font-family:"Open Sans"; !important}
.ee-button:visited {background:#B5121B; !important}
.ee-button:hover {background:#545455; !important}
.ee-button > .ee-roundish  {border-radius:none;}

input[type="reset"], input[type="submit"] {font-size: 14px; font-weight: 500; 15px 15px 15px 15px;}

.ee-attention {background: #F8F8F8; border: none; color: #545455;}

label {font-family: "Open sans", sans-serif; color: #5a5a5a; font-size: 18px; margin-top: 1em; margin-bottom:0px;}

legend.spco-attendee-lgnd {display:none; !important}

/*.ee-button ee-roundish indented-text big-text a {color: #fff; outline: none;text-transform: uppercase; border-radius: 0px 0px 0px 0px; padding: 15px 15px 15px 15px;backgournd-color:#545455;}*/
 
.ee-roundish.ee-button a {color: #fff; outline: none;text-transform: uppercase; border-radius: 0px 0px 0px 0px; padding: 15px 15px 15px 15px; background-color:#545455; line-height: normal; font-size: 14px;}


/* FOOTER LINKS */

.aux-attribution a:hover {color:#787777; !important}
.aux-attribution a {color:#ccc;}
.grecaptcha-badge { visibility:visible; }

